Script Compiler for V6?

Is there an update coming for the script compiler for V6?

Thanks,
Don

Scripts compiled with the current compiler should work in both V5 and V6

Hi @stevebaer,

are there any news about adding module support for compiled python scripts ?

_
c.

Okay, I had to figure out how to point it to Rhinocommon in V6. I don’t have V5 installed on this pc.

Thanks,
Don